/* COLORS*/
.module_foto .nav,
.module_foto .thumblist_row li {
    border-color: #e3e3e3;
}

/* THE REST */
.module_foto .nav {
    padding-bottom: 0.5em;
    border-bottom-width: 1px;
    border-style: solid;
}

.module_foto .gallery ul li ul {
    margin-bottom: 2%;
}

.module_foto .gallery ul li ul li {
    padding-top: 0.6em;
    padding-bottom: 1em;
    margin: 2% 2% 0 0;
}

.module_foto .gallery ul li ul li.last {
    margin-right: 0;
}

.module_foto .gallery ul li.twocolumns ul li,
.module_foto .gallery ul li.threecolumns ul li,
.module_foto .gallery ul li.fourcolumns ul li,
.module_foto .gallery ul li.fivecolumns ul li {
    padding-left: 0;
    padding-right: 0;
}

.module_foto .gallery ul li.twocolumns ul li {
    width: 48%;
}

.module_foto .gallery ul li.threecolumns ul li {
    width: 31.3%;
}

.module_foto .gallery ul li.fourcolumns ul li {
    width: 23%;
}

.module_foto .gallery ul li.fivecolumns ul li {
    width: 18%;
}

.module_foto .gallery ul li h2 {
    font-size: 90%;
}

.module_foto .thumblist_row li {
    border-width: 0 0 1px 0;
    border-style: solid;
    overflow: hidden;
    padding: 1em 0;
}

.module_foto .thumblist_row .thumblist_img {
    float: left;
    margin-right: 5px;
}

.module_foto .thumblist_row .thumblist_img img {
    vertical-align: bottom;
}

.module_foto .thumblist_row .thumblist_title {
    font-weight: bold;
}

.module_foto .thumblist_row .thumblist_info .intro,
.module_foto .thumblist_row .thumblist_info .intro p {
    margin: 0;
}

.categories ul li a {
    font-size: 110%;
}

.categories ul li .intro,
.categories ul li .intro p {
    margin: 0;
}

.categories ul.two_columns {
    width: 47%;
    margin-right: 3%;
}

.categories ul.two_columns li {
    overflow: hidden;
    border-width: 1px;
    border-style: solid;
    padding: 0.5em;
}

.categories ul.float li {
    width: 27%;
    margin-right: 3%;
    height: 10em;
}

.categories ul li a.image {
    float: left;
    display: block;
    margin: 0 0.8em 0 0;
}

.categories ul li a.image img {
    max-width: 75px;
    vertical-align: bottom;
}

.categories ul li h2 {
    margin: 0;
}

.category_intro {
    margin: 0 0 1.5em 0;
}

.medium #content .module_foto .gallery ul li ul li img {
	max-width: 100%;
}